/* # */
	#edit_data_bar_delete_icon_div {
		cursor: pointer;
		position: absolute;
		right: 10px;
		top: 8px;
	}

	#edit_data_bar_div {
		margin-bottom: 42px;
		position: relative;
		z-index: 3;
	}
	
	#edit_data_bar_inside_div {
		background-color: #eaeaea;
		border-bottom: 1px solid #aaa;
		color: #666;
		height: 25px;
		left: -30px;
		padding: 8px 10px;
		position: absolute;
		top: -19px;
		width: 749px;
	}
	
	#edit_data_bar_next_icon_disable_div {
		background-position: -536px 0;
		height: 27px;
		opacity: .3;
		position: absolute;
		right: 50px;
		top: 7px;
		width: 27px;
	}
	
	#edit_data_bar_next_icon_div {
		background-position: -536px 0;
		height: 27px;
		position: absolute;
		right: 50px;
		top: 7px;
		width: 27px;
	}
	
	#edit_data_bar_next_icon_div:hover {
		background-position: -536px -30px;
	}
	
	#edit_data_bar_prev_icon_disable_div {
		background-position: -506px 0;
		height: 27px;
		opacity: .3;
		position: absolute;
		right: 80px;
		top: 7px;
		width: 27px;
	}
	
	#edit_data_bar_prev_icon_div {
		background-position: -506px 0;
		height: 27px;
		position: absolute;
		right: 80px;
		top: 7px;
		width: 27px;
	}
	
	#edit_data_bar_prev_icon_div:hover {
		background-position: -506px -30px;
	}
/* # */

/* . */
	
/* . */